.pagination {
  margin-top: 15px;
  width: 100%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;

  .page-item {
    font-size: 3rem;
    margin: 7px;

    .page-link:not(.page-link-active) {
      color: lighten($primary_color, 20%);
    }

    .page-link:hover, .page-link-active {
      color: $primary_color;
    }
  }
}